# Generated by Django 3.0.7 on 2020-07-01 15:06

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('toolbox', '0001_initial'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='tool',
            options={'verbose_name': 'Tool', 'verbose_name_plural': 'Tools'},
        ),
    ]
